.top_table_one{float:left;width:100%;height:233px;background:url("img/sunset.jpg") no-repeat top center;border-top:2px solid #ccccff;margin-bottom:5px;}
.top_table_two{float:left;width:100%;height:auto;border-top:1px solid #ccccff;border-bottom:1px solid #ccccff;margin-bottom:10px;}
.top_table_two_left{float:left;width:50%;height:auto;color:#555555;text-align:center;font-family:Georgia;font-size:17px;margin-top:7px;margin-bottom:5px;}
.top_table_two_right{float:left;width:49%;height:auto;margin-top:7px;margin-left:5px;}
.top_table_three{float:left;width:100%;height:auto;margin-bottom:10px;}
.top_list_country_hotels{float:left;width:97%;height:auto;}
.margin_fix{margin-left:15px;}
.middle_table_one{float:left;width:100%;height:auto;margin-top:10px;}
.middle_table_one_left{float:left;width:100%;height:auto;}
.middle_table_one_right{float:left;width:100%;height:auto;}
.middle_table_one_bottom_ad{float:left;width:99%;height:auto;}
.hotel_information_box{float:left;width:250px;height:460px;border:1px solid #c0d4eb;margin:0px 0px 10px 0px;}
.other_hotels_box{float:left;width:250px;height:460px;border:1px solid #c0d4eb;margin:0px 0px 10px 0px;}
.media_screen_fix_two{width:179px;}
.media_screen_fix_three{width:174px;}
.media_screen_fix_four{width:23%;}
.middle_table_band{float:left;width:100%;height:auto;margin-bottom:10px;}
.middle_table_hotel_info{float:left;width:100%;height:auto;margin-top:10px;}
._hotel_details_left{float:left;width:46%;height:auto;}
._hotel_details_right{float:left;width:53%;height:auto;margin-left:5px;}
.ximgd{width:100%;height:310px;border-top:2px solid #c0d4eb;border-bottom:2px solid #c0d4eb;}
#_hotel_info_picture{width:100%;max-height:314px;overflow:hidden;list-style:none;padding:0;margin:0;}
._hotel_info_content_1{float:left;width:97%;height:auto;color:#555555;font-family:Georgia;font-size:15px;margin:10px 0px 10px 10px;}
._hotel_info_content_2{float:left;width:97%;height:auto;color:#5585b2;border-top:1px solid #ffcc00;border-bottom:1px solid #ffcc00;font-family:Georgia;font-size:15px;margin-bottom:7px;padding:10px;}
._hotel_details_map{float:left;width:99%;height:auto;}
._hotel_details_bottom_left{float:left;width:100%;height:auto;margin-top:10px;}
._hotel_details_bottom_ad{float:left;width:99%;height:auto;margin-bottom:7px;}
._hotel_details_bottom_right{float:left;width:100%;height:auto;margin-top:10px;}
